Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1219

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1219
Last Modified 05 Sep 2008 04:40:44
Published 10 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1219

Summary

paFileDB 3.1, when using sessions authentication and while the administrator logs on, allows remote attackers to read the administrator's password hash and conduct brute force password guessing attacks by listing the contents of the sessions directory and reading the associated file for the administrator session.

Vulnerable Systems

Application

  • Php Arena Pafiledb 3.1


References

XF - pafiledb-session-information-disclosure(18364)

BID - 11818

BUGTRAQ - 20041207 Multiple Vulnerabilities in paFileDB 3.1

MISC - http://echo.or.id/adv/adv09-y3dips-2004.txt


Last Updated: 27 May 2016 10:38:56